amqp==5.1.1
asgiref==3.6.0
attrs==22.2.0
billiard==3.6.4.0
catboost==1.1.1
celery==5.2.7
certifi==2022.12.7
cfgv==3.3.1
charset-normalizer==3.0.1
click==8.1.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
cligj==0.7.2
coreapi==2.3.3
coreschema==0.0.4
cycler==0.11.0
distlib==0.3.6
Django==3.2
django-celery-beat==2.4.0
django-cors-headers==3.12.0
django-json-widget==1.1.1
django-rest-registration==0.7.3
django-swagger-ui==0.1.11
django-timezone-field==5.0
djangorestframework==3.11.1
drf-yasg==1.21.5
et-xmlfile==1.1.0
filelock==3.9.0
Fiona==1.9.1
fonttools==4.38.0
future==0.18.3
geojson==3.0.1
geopandas==0.12.2
graphviz==0.20.1
greenlet==2.0.2
gunicorn==19.9.0
identify==2.5.20
idna==3.4
inflection==0.5.1
itypes==1.2.0
Jinja2==3.1.2
joblib==1.2.0
jsonschema==4.17.3
kiwisolver==1.4.4
kombu==5.2.4
MarkupSafe==2.1.2
matplotlib==3.5.2
munch==2.5.0
nodeenv==1.7.0
numpy==1.24.2
openpyxl==3.0.10
packaging==23.0
pandas==1.4.2
Pillow==9.4.0
platformdirs==3.1.1
plotly==5.13.0
pre-commit==3.1.1
prompt-toolkit==3.0.37
psycopg2-binary==2.9.3
pygeos==0.14
pyparsing==3.0.9
pyproj==3.4.1
pyrsistent==0.19.3
pyshp==2.3.0
python-crontab==2.7.1
python-dateutil==2.8.2
pytz==2022.7.1
PyYAML==6.0
requests==2.28.2
ruamel.yaml==0.17.21
ruamel.yaml.clib==0.2.7
scikit-learn==1.2.2
scipy==1.10.0
shapely==2.0.1
six==1.16.0
SQLAlchemy==2.0.3
sqlparse==0.4.3
swagger-parser
swagger-spec-validator==3.0.3
tenacity==8.2.1
threadpoolctl==3.1.0
tqdm==4.64.0
typing_extensions==4.5.0
tzdata==2022.7
uritemplate==4.1.1
urllib3==1.26.14
vine==5.0.0
virtualenv==20.20.0
wcwidth==0.2.6
xlrd==1.2.0
XlsxWriter==3.0.8
django-filter==23.2
shap==0.41.0
drf-keycloak-auth==0.3.0
